#{extends 'borderTemplatePl.html' /}
<h4 class="text-center">SURAT PERINTAH MULAI KERJA (SPMK)</h4>
<hr />
<p class="text-center">
	Nomor   :  ${pesanan?.pes_no} 
	<br />Paket Pekerjaan   : ${pl?.getNamaPaket()}
</p>
<br />
<br />
<p >
Yang bertanda tangan di bawah ini :
</p>
<p >
<strong>#{if pegawai?.peg_nama}${pegawai?.peg_nama}#{/if}</strong><br />
#{if pegawai?.peg_jabatan}${pegawai?.peg_jabatan}#{/if}<br />
#{if pl?.paket?.getNamaSatker()}${pl?.paket?.getAlamatSatker()} #{/if}<br />
</p>
<p>
selanjutnya disebut sebagai Pejabat Penandatangan Kontrak;
</p>
<p >
berdasarkan Surat Perjanjian ${pl.paket.pkt_nama}  
nomor ${kontrak.kontrak_no}
tanggal ${format.formatDateInd(kontrak.kontrak_tanggal)}, 
bersama ini memerintahkan:
</p>
<br />
<p >
<strong>${pemenang?.rkn_nama}</strong>
<br />${pemenang?.rkn_alamat}
<br />yang dalam hal ini diwakili oleh: ${content?.wakil_sah_rekanan}
<br/>
selanjutnya disebut sebagai Penyedia ${isJasaKonsultansi};
</p>
<br />
<p>
untuk segera memulai pelaksanaan pekerjaan dengan memperhatikan 
ketentuan-ketentuan sebagai berikut:
</p>
<ol style="list-style:decimal;padding-left:1.3em;">
	<li>Nama Paket Pengadaan: ${pl?.paket?.pkt_nama}</li><br/>
	<li>Tanggal mulai kerja: ${format.formatDateInd(content.tgl_brng_diterima)}</li><br/>
	<li>Syarat-syarat pekerjaan: sesuai dengan persyaratan dan ketentuan Kontrak;</li><br/>
	<li>Waktu Penyelesaian: selama ${content?.waktu_penyelesaian}(${format.formatDateInd(content?.tgl_brng_diterima)})
	 hari kalender dan pekerjaan harus sudah selesai pada tanggal #{if content?.tgl_pekerjaan_selesai} ${format.formatDateInd(content?.tgl_pekerjaan_selesai)}#{/if}</li><br/>
	<li>Hasil Pekerjaan: sesuai yang tercantum dalam dokumen pemilihan dan perubahannya(jika ada).</li><br/>
	<li>Sanksi: Terhadap keterlambatan penyerahan hasil kerja, Kontrak Pengadaan Jasa Lainnya
	 dan pembayaran kepada Penyedia dapat dihentikan sesuai dalam ketentuan Syarat-Syarat
	 Umum Kontrak.</li>
</ol>
<br />
<br />
<!-- tadinya 2 kolom bersisian. Dibuat jadi atas-bawah
merujuk Lampiran 2B, Bab XII bagian B Permen PUPR 07-2019 -->
<table width="100%" border="0" style="page-break-before: always;">
<tr>
	<td width="100%" class="text-left">
		${content?.kota_pesanan},  ${format.formatDateInd(pesanan?.pes_tgl)}<br/>
		Untuk dan atas nama ${pl.paket.getNamaSatker()} <br />
		Pejabat Penandatangan Kontrak<br />
		<br /><br /><br /><br /><br />
		<strong><u>${pegawai?.peg_nama}</u></strong><br />
		<strong><u>${pegawai?.peg_jabatan}</u></strong><br />
		NIP. ${pegawai?.peg_nip}
	</td>
</tr>
<tr>
	<td width="100%" class="text-left">
		<strong>Menerima dan menyetujui:</strong><br />
		Untuk dan atas nama ${pemenang.rkn_nama}<br />
		<br /><br /><br /><br /><br />
		<strong> <u>${content?.wakil_sah_rekanan}</u></strong><br />
		${content?.jabatan_wakil_rekanan}
	</td>
</tr>
</table>
<br />

<!-- <p>Keterangan:<br/> -->
<!-- Arsip I (satu) disimpan oleh Badan Usaha, Arsip II disimpan oleh Pejabat Pembuat Komitmen.</p> -->

